
center{
  font-size:11pt;
  font-weight:bold;
  border-bottom:solid 3px #e5e5e5;
  padding-bottom:16px;
}
fieldset{
  margin-top:26px;
  margin-bottom:26px;
  border:1px solid #004080;
  background-color:white;
  padding:10px;
  text-align:center;
}

.searchbox{
  padding-top:0px;
  padding-bottom:0px;
  padding-left:4px;
  font-family:Arial;
  font-size:12pt;
  border:1px solid #bbb;
  color:#084B8A;
  background-color:#e5e5e5;
  background-image:url(../images/youtube.ico) no-repeat;
  width:240px;
  height:24px;
}
.foundrslt{
  font-size:14pt;
  font-weight:bold;
  margin-top:14px;
  margin-bottom:4px;
}
.searched{
  font-size:10pt;
  width:580px;
  border:3px solid #084B8A;
  padding:8px;
  background-color:#FFFFFF;
  text-align:center;
}
.scrolldiv{
  width:660px;
  height:600px;
  overflow:auto;
  border:1px solid #bbb;
  padding:8px;
  background-color:#f8f8f8;
}
.cachemsg{
  font-size:11pt;
  font-weight:bold;
  background-color:#D3D7FE;
  color:black;
  border:solid 1px #004080;
  padding:4px;
  margin-top:4px;
  margin-bottom:4px;
  display:block;
} 